.u-section-1 {background-image: url("images/selection-wooden-stumps-countryside_181624-12610.jpg")}
.u-section-1 .u-sheet-1 {min-height: 360px}
.u-section-1 .u-shape-1 {width: 963px; height: 238px; margin: 42px auto 0}
.u-section-1 .u-text-1 {font-size: 1rem; width: 888px; font-weight: normal; margin: -208px auto 60px} 

@media (max-width: 1199px){ .u-section-1 .u-shape-1 {width: 794px}
.u-section-1 .u-text-1 {width: 732px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 276px}
.u-section-1 .u-shape-1 {width: 720px}
.u-section-1 .u-text-1 {margin-left: 21px; margin-right: 21px; width: 720px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 272px}
.u-section-1 .u-shape-1 {height: 215px; margin-top: 20px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {width: 540px; margin: -195px 20px 57px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 393px}
.u-section-1 .u-shape-1 {height: 336px; margin-top: 29px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-1 {margin-top: -318px; margin-bottom: 47px; width: 340px} }